    /*
     *  call-seq:
     *     filter.bits(index_reader) -> bit_vector
     *
     *  Get the bit_vector used by this filter. This method will usually be used
     *  to group filters or apply filters to other filters.
     */
    static VALUE
    frt_f_get_bits(VALUE self, VALUE rindex_reader)
    {
        BitVector *bv;
        IndexReader *ir;
        GET_F();
        Data_Get_Struct(rindex_reader, IndexReader, ir);
        bv = filt_get_bv(f, ir);
        return frt_get_bv(bv);
    }